

$("#save").on('click',function(e){
    e.preventDefault();
    getLocation();
        
});

function getLocation() {
  if (navigator.geolocation) {
    navigator.geolocation.getCurrentPosition(showPosition);
  } else { 
    x.innerHTML = "Geolocation is not supported by this browser.";
  }
}

function showPosition(position) {
  window.location.href = base_url()+'home/getFooBanks';

}

